---
layout: job_family_page
title: "Regional Sales Director"
---

As the Regional Sales Director, you will lead a dynamic sales team and help GitLab surpass our growth goals. The right candidate is responsible for building and leading a world class sales team, implementing technology and processes, and partnering with the account management, customer success, marketing, product, engineering and operations teams to deliver the best possible customer experience. The right candidate is truly passionate about open source software and has a proven track record to talk about! This is an exciting opportunity to unequivocally influence GitLab’s overall success and growth.

## Responsibilities

* Drives, manages and executes the business and revenue of a sales team; develops
* Analyzes regional market dynamics in an effort to maximize existing successes and to create new sales growth opportunities
* Educates team on significant industry factors including competitive products, regulations, trends, customer needs, and pricing
* Prepares forecasts, territory/industry management, and growth plans
* Establishes and reports on metrics to measure team performance; correct deficiencies where necessary
* Ensures that the regional sales plan is aligned with and supports the corporate revenue goal
* Recruits, hires and trains staff members; fosters a successful and positive team environment

## Requirements

* Process, data driven sales operations background. Strong experience with Salesforce.com, and building track-able, repeatable sales processes.
* Experience in a DevOps tools sales environment
* Willingness to “roll up the sleeves” and sell
* Experience selling to Fortune 500
* Ability to exercise effective judgment, sensitivity, creativity to changing needs and situations
* Must be adaptable, professional, courteous, motivated and work well on their own or as a member of a team
* Ability to handle a fast-paced environment and challenging workload
* Proven track record of meeting or exceeding performance objectives (revenue targets, pipeline targets, etc.)
* Experience utilizing CRM systems and marketing automation systems (such as salesforce, market, outreach etc.)
* Prior employment in technology consulting, open source software or software development is highly desired
* Demonstrate high levels of integrity, initiative, honesty and leadership
* [Leadership at GitLab](https://about.gitlab.com/handbook/leadership/#director-group)

<%= partial("job-families/sales/performance", :locals => { :roleName => "Regional Sales Director" }) %>

## Location
* APAC
   * Reside in the APAC region with the ability to travel throughout the region as needed.
